package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName("V_RS_RLZY_PXJL")
public class RsRlzyPxjlPO {  //培训经历

    @TableId(value = "rs_rlzy_pxjl_lsh", type = IdType.ASSIGN_UUID)
    @TableField(value = "rs_rlzy_pxjl_lsh")
    private String rsrlzypxjllsh;//培训经历流水号

    @TableField(value = "rs_yhlsh")
    private String rsyhlsh;//用户流水号

    private String pxjg;//培训机构
    private String pxkc;//培训课程
    private String kssj;//开始时间
    private String jssj;//结束时间
    private String zgzsh;//资格证书号
    private String pxnr;//培训内容

    @TableField(value = "ts_cjr")
    private String tscjr;//创建人

    @TableField(value = "ts_cjsj")
    private String tscjsj;//创建时间

    @TableField(value = "ts_xgr")
    private String tsxgr;//修改人

    @TableField(value = "ts_xgsj")
    private String tsxgsj;//修改时间

    @TableField(value = "ts_yxbz")
    private String tsyxbz;//有效标志

    @TableField(exist = false)
    private String dyblsh;//对应表流水号

    public String getDyblsh() {
        return dyblsh;
    }

    public String getRsrlzypxjllsh() {
        return rsrlzypxjllsh;
    }

    public void setRsrlzypxjllsh(String rsrlzypxjllsh) {
        this.rsrlzypxjllsh = rsrlzypxjllsh;
    }

    public String getRsyhlsh() {
        return rsyhlsh;
    }

    public void setRsyhlsh(String rsyhlsh) {
        this.rsyhlsh = rsyhlsh;
    }

    public String getPxjg() {
        return pxjg;
    }

    public void setPxjg(String pxjg) {
        this.pxjg = pxjg;
    }

    public String getPxkc() {
        return pxkc;
    }

    public void setPxkc(String pxkc) {
        this.pxkc = pxkc;
    }

    public String getKssj() {
        return kssj;
    }

    public void setKssj(String kssj) {
        this.kssj = kssj;
    }

    public String getJssj() {
        return jssj;
    }

    public void setJssj(String jssj) {
        this.jssj = jssj;
    }

    public String getZgzsh() {
        return zgzsh;
    }

    public void setZgzsh(String zgzsh) {
        this.zgzsh = zgzsh;
    }

    public String getPxnr() {
        return pxnr;
    }

    public void setPxnr(String pxnr) {
        this.pxnr = pxnr;
    }

    public String getTscjr() {
        return tscjr;
    }

    public void setTscjr(String tscjr) {
        this.tscjr = tscjr;
    }

    public String getTscjsj() {
        return tscjsj;
    }

    public void setTscjsj(String tscjsj) {
        this.tscjsj = tscjsj;
    }

    public String getTsxgr() {
        return tsxgr;
    }

    public void setTsxgr(String tsxgr) {
        this.tsxgr = tsxgr;
    }

    public String getTsxgsj() {
        return tsxgsj;
    }

    public void setTsxgsj(String tsxgsj) {
        this.tsxgsj = tsxgsj;
    }

    public String getTsyxbz() {
        return tsyxbz;
    }

    public void setTsyxbz(String tsyxbz) {
        this.tsyxbz = tsyxbz;
    }
}


